body {
// background: #fff url(../images/stripe.png) repeat-x scroll 0% 0%;
background: #fff ;
color: #000;
margin: 0;
padding: 0;
font: 16px/1.5em arial, helvetica, verdana, sans-serif;
//	font: 16px/1.5em Georgia, "Times New Roman", Times, serif, arial, helvetica, verdana, sans-serif;
}
#header {
height: 90px;
}
#headline1 {
padding: 15px 0 20px 0;
}
#headline1 .title {
font: bold 45px/45px "times new roman", times, serif;
border-bottom: 1px solid #999;
color: #cc0000;
padding-left: 20px;
margin-bottom: 4px;
text-decoration: none;
}
* html #headline1 .title {
margin-bottom: 0;
}
#headline1 .title em {
color: #111;
font: bold 15px/15px arial verdana, helvetica, sans-serif;
padding-right: 6px;
}
#headline1 span.subtitle {
background-color: #999;
color: #fff;
font: bold 15px/15px arial verdana, helvetica, sans-serif;
letter-spacing: 4px;
margin: 0 0 20px 198px;
padding: 4px 4px 4px 8px;
text-transform: uppercase;
}
#footer {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
clear: left;
font-size: 75%;
letter-spacing: 1px;
margin: 15px 0 15px 0;
width: 100%;
text-align: center;
padding: 10px 0 5px 0;
}
:link,:visited { text-decoration:none }
ul,ol,li,h1,h2,h3,h4,h5,h6,form,body,html {
margin:0;
padding:0;
}
#maincolumn ul {
//	margin-left: 20px;
padding-left: 0;
list-style: none;
}
#maincolumn li {
padding-left: 18px;
//	background: url(/images/list.png) no-repeat 0% .5em;
//      image causes problems with tabbed content.
}
a, a:link, a:visited {
font-weight: bold;
color: #206fbc;
letter-spacing: 1px;
outline: none;
text-decoration: none;
}
a:hover {
color: #669933;
text-decoration: underline;
}
#maincolumn a, #maincolumn a:link, #maincolumn a:visited {
color: #cc0000;
}
#maincolumn a:hover {
color: #cc6600;
}
a img,:link img,:visited img {
border: none;
}
h1, h2, h3, h4 {
font-family: arial, helvetica, verdana, sans-serif;
font-weight: normal;
letter-spacing: 1px;
}
h1 {
font-size: 218%;
}
h2 {
font-size: 164%;
}
h3 {
zxcolor: #5190b2;
color: #1140b2;
font-size: 145%;
}
h4 {
zcolor: #630;
color: #420;
font-size: 118%;
font-weight: bold;
}
#navtop, #maincolumn, #leftcolumn, #rightcolumn  {
font-size: 85%;
}
#maincolumn p, #leftcolumn p, #rightcolumn p  {
margin-bottom: 18px;
}
blockquote {
background-color: #f4f4f4;
padding: 5px 10px 5px 10px;
margin: 15px 40px 15px 20px;
border-left: 5px solid #ccc;
border-right: 5px solid #ccc;
font-style: italic;
letter-spacing: 1px;
}
xx_img {
border-top: 1px solid #f4f4f4;
border-right: 2px solid #ccc;
border-bottom: 2px solid #ccc;
border-left: 1px solid #f4f4f4;
padding: 4px;
}
img { /* border causes problems in MSIE.
border-top: 4px ;
border-right: 4px ;
border-bottom: 4px ;
border-left: 4px ; */
padding: 4px;
}
hr {
clear: both;
border: 0;
height: 1px;
color: #ccc;
background-color: #ccc;
margin: 0;
}
fieldset {
border: 1px solid #ccc;
color: #333;
font-size: 90%;
line-height: 1.4em;
padding: 5px;
margin: 0 0 15px 2px;
xx_width: 186px;
}
legend {
color: #333;
font-weight: bold;
}
/***** GLOBAL CLASSES *****/
b, strong		{ letter-spacing: 1px; }
/*  .clear,p 		{ clear: both; } */
.img-center 		{ text-align:center; display:block; margin-left: auto; margin-right: auto; }
.img-left 		{ float:left; margin: 6px 10px 15px 0; }
.img-right 		{ float:right; margin: 6px 0 15px 10px; }
.thumbnail 		{ border:none; padding:0px; text-align:center; display:block; margin-left: auto; margin-right: auto;}
.float-left 	{ float: left; }
.float-right 	{ float: right; }
.text-left 		{ text-align: left; }
.text-right 	{ text-align: right; }
.text-center 	{ text-align: center; }
.text-justify 	{ text-align: justify; }
.textsmall		{ font-size: 90%; line-height: 1.4em; }
.underline 		{ border-bottom: 1px solid #333; }
.highlight 		{ background: #ffc; }
.text-brown             { color: #663300; }
.blurb {
border: 1px solid #dcc;
color: #000;
background-color: #FD8;
font-size: 90%;
line-height: 1.4em;
padding: 5px;
margin: 0 0 15px 2px;
}
.notes {
border: 0px solid #dcc;
color: #333;
background-color: #ddc;
font-size: 90%;
line-height: 1.4em;
padding: 5px;
margin: 0 0 15px 2px;
}
.noteb {
color: #fff;
background-color: #888;
font-weight: bold;
padding: 3px;
}
